.map-listing-main-wrapper { background: #AADAFF;padding: 20px;width: 30%;float: left;height: 600px;}
.map-listing-wrapper {color: #ffffff;display: block; max-height: 120px; padding: 0;}
.map-listing-wrapper .map-listing {display: inline-block;padding-right: 10px;vertical-align: top; }
.map-listing-wrapper .map-listing:last-child {float: right; padding-top: 10%;}
.map-listing-wrapper .map-listing-inner .list{ padding-bottom: 4px; font-family: 'proxima-nova-bold';margin: 0;}
.map-listing-wrapper .map-listing-inner .list a {color: #ffffff;font-size: 18px;}
.map-listing-wrapper .map-listing-inner .list a:hover {text-decoration:none; color: #25789b;}
.map-listing-wrapper .map-listing-header {font-size: 15px;font-weight: 600;text-transform: uppercase;}
/*.map-detail-popup h3, .location-inflow h3 { color: #f2983b; font-size: 18px; line-height: 25px; margin: 0; padding: 20px 10px 10px 0;}*/
.map-detail-popup h1, .location-inflow h1 { color: #f2983b; font-size: 18px; line-height: 25px; margin: 0; padding: 20px 10px 10px 0;}


.location-inflow .inflow-image{ padding-left: 0;padding-top: 10px; }
/* 
START
Added by: Shantanu
Date:03-28-19
modify the Map Modal Pop-Ups 
*/
/*
/*.location-inflow .content-wraper { padding-right: 7px; padding-left: 22px;}*/
/*.location-inflow .content-wraper .content{ font-size: 14px; overflow: hidden; text-overflow: ellipsis; display: -webkit-box; -webkit-line-clamp: 4; -webkit-box-orient: vertical; margin-bottom: 20px;}*/
/*.location-inflow .btn-mapViewPackage{ background: #ef6851; color: #fff; font-size: 16px; padding: 13px 22px; text-transform: uppercase;  font-family: 'proxima-nova-bold';float: right;}*/

.location-inflow .btn-mapViewPackage {background: #ef6851; color: #fff; font-size: 16px; padding: 4px; text-transform: uppercase; font-family: 'proxima-nova-bold'; float: left;
/*Surekha - 19/08/2019 - added styling for view packages button. */
 margin: 0px auto; width: 100%; margin-bottom: 10px;} /*END*/
#map_wrapper a.btn.btn-mapViewPackage { position: relative; left: auto; /* right: 0;margin: auto; */ bottom: 0; width: auto; margin-left:15px;}/*Surekha - 15/10/2019 - added margin-left:15px; */

.location-inflow .content-wraper .content{ font-size: 14px; overflow: hidden; text-overflow: ellipsis; display: -webkit-box; -webkit-line-clamp: 4; -webkit-box-orient: vertical; margin-bottom: 15px;}
.map-detail-popup h3, .location-inflow h3 { color: #f2983b; font-size: 18px; /*line-height: 25px;*/ margin: 0; padding: 10px 10px 10px 0;}
#map_wrapper .content-wraper{ position: relative; /*min-width: 295px;*/}
.location-inflow .content-wraper { padding-right: 0; padding-left: 15px;}


/*END*/
.location-inflow .map-detail-hook { color: rgb(8, 44, 102) !important; font-weight: 600;}
.inflow-image img { /*max-height: 150px;*/ width: 100%; height: auto; /*min-width: 150px;*/}

#map_wrapper{width: 70%;float: right;}
.selected-marker{width: auto;}
.location-image img {max-height: 250px;width: 100%;}
.location-address:before{background-image:url("../images/address-icon.png");}
.contact-number:before{background-image:url("../images/phone-icon.png");}
.contact-mail:before{background-image:url("../images/mail-icon.png");}
.location-address:before, .contact-number:before, .contact-mail:before{background-position: left center;content: "";display: block;height: 23px;left: 0;position: absolute;top: 5px;width: 20px; background-repeat:no-repeat;}
.location-address, .contact-number, .contact-mail {  display: block;  font-size: 15px;  margin-bottom: 10px; padding-left: 30px;position: relative;}
.location-add-details { display: block; padding: 20px 0;}
.location-add-details .location-map {width:100%; height:200px;}
.map-detail-popup { max-width: 700px;}

.gm-style-iw { left: 15px; padding: 5px 0 0;width: 445px !important; top: 1px !important; /*background-color: #fff;*/  overflow: visible !important; }

 /*#map_wrapper .content-wraper{ position: relative; min-width: 295px;}*/

/*#map_wrapper a.btn.btn-mapViewPackage { position: absolute; left: auto; right: 0; margin: auto; bottom: -39px; width: auto; }
.map-listing-wrapper .map-listing:last-child {  padding-top: 5% !important; }*/
  
  .emailus{background: url(../../frontend/images/email-bg.jpg)no-repeat center; background-size: cover; text-align: center; margin: 30px 0 0;}
/**
Start 26 April 2019
Sushma Sutar
Correct the map box css
**/

.mapboxgl-popup .mapboxgl-popup-content .location-inflow .inflow-image {
    width: 100%;
    padding: 0;
}
.mapboxgl-popup .mapboxgl-popup-content .location-inflow .content-wraper {
    width: 100%;
    padding: 0;
}
.mapboxgl-popup .mapboxgl-popup-content .location-inflow .content-wraper h1 {
    padding: 10px 0 0 0;
    text-align: center;
}
.mapboxgl-popup .mapboxgl-popup-content .location-inflow .content-wraper .content {
    padding-bottom: 18px;
    /*Surekha - 19/08/2019 - added for map info styling. */ 
    text-align: center;
    height: 100px;
    overflow-y: auto;

    /*END*/
}
/*Surekha - 15/10/2019 -added to remove scroll. */
.gm-style-iw-d{
        overflow: hidden !important;
}
/*END*/

/**  END  **/

/*Surekha - 04/11/2019 - added to align close button. */
button.gm-ui-hover-effect{
    top: -3px !important;
    right: -8px !important;
}
/*END*/

/*Surekha - 06/11/2019 - added to align ifo on map. */
#map_wrapper .gm-style-iw.gm-style-iw-c{
    transform: translate(-50%,-100%);
}
/*END*/


/*Surekha - 15/10/2019 - added to align text and image center. */
@media only screen and (max-width:991px){
/*
.location-inflow {
    padding-left: 15px;
}*/
#map_wrapper a.btn.btn-mapViewPackage{
    width: 100%;
    margin-left:0px;
}
}

@media only screen and (max-width:768px){
/*.location-inflow .inflow-image{width:38%; float: left;}*/
/* #map_wrapper .content-wraper{min-width: 260px; float: left;} */
}

@media only screen and (max-width:767px){
#map_wrapper .btn-go{ background: #ef6851; color: #fff; font-size: 12px; border-radius: 50%; padding: 4px; text-transform: uppercase; position: absolute; top: 49%; left: 0; right: 0;width: 12%; text-align: center; margin: auto; display: none;}/*Surekha - 15/10/2019 - changed font-size: 16px; padding: 8px 10px;width: 46px; top: 47%;  added display: none; as having same funcationality as view packages button.*/
.location-inflow .content-wraper{ padding-left: 0; }
.gm-style-iw{ /*width: 275px !important; padding: 20px 20px 0 20px !important; left: 8px !important; top: -3px !important; */}
.gm-style-iw{width: 254px !important; padding: 0 0 5px 0 !important; left: 28px !important; top: 10px !important;}
.location-inflow .content-wraper .content{margin-bottom: 0; min-height: 50px; height: auto/*50px;*/ overflow: hidden; width: 100%;}
.location-inflow .content-wraper .content{overflow: hidden; text-overflow: ellipsis; display: -webkit-box; -webkit-line-clamp: 3; -webkit-box-orient: vertical;}
.location-inflow .inflow-image img { /*width: 250px !important;*/ /* max-height: 130px; */ right: 0px; position: relative;} /* max-height: 130px;  Surekha - 03/11/2019 - removed to fix image stretch issue*/
.location-inflow .inflow-image{padding-right: 0;}

.map-listing-wrapper .map-listing { display: block; margin-bottom: 15px; width: auto; }
.about-destination .left-side .owl-carousel .owl-item img {
    height: auto; /*300px; Surekha - 31/08/2019 - changed to fix image strech issue. added padding*/
    padding: 0% 2%;
}
/*Surekha - 19/08/2019 - added for styling map details in serach page. */
.hidden-xs{
    display: block !important;
}
.location-inflow .btn-mapViewPackage{
    margin-bottom: 10px;
    margin-top: 20px;

}
}
/*.gm-style img {
    top: -333px !important;
    left: 1px !important;
}*/

@media only screen and (max-width:768px){
.map-listing-wrapper .map-listing { width: 60%; /*15%;*/ } /*Surekha - 30/08/2019 - added styling as destination names are hidden in ipad view. */ 

/*Surekha - 06/11/2019 - added to align arrow pointing  in map. */
#map_wrapper .gm-style-iw.gm-style-iw-c{
    padding: 15px !important;
    transform: translate(-60%,-102%);
}

/*END*/
}



@media (min-width: 767px) and (max-width: 959px){
.map-listing-wrapper .map-listing { width: 90%; }
}

/*Start
date: 1-06-2019
Sushma Sutar
for make the destination map pinpoint responsive

*/

#map_wrapper .gm-style-iw.gm-style-iw-c {
    padding: 15px !important;
}


@media (min-width: 767px) and (max-width: 991px){
	.gm-style-iw {
       width: 260px !important;
	}
.location-inflow .inflow-image {
    padding-right: 0;
}
}